.hothotelmod{
	font-size:18px;
	padding-bottom:10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;	
	margin-bottom:20px;
	}
.hothotelmod h1{
	font-size:18px;
	font-weight:normal;
    margin:0
	}
.hothotelmod h2{
	font-size:18px;
	font-weight:normal;
    margin:0
	}
.hotellist{
	margin-top:10px;
	margin-bottom:20px;
	background-color:#f9f9f9;
	}
.moredeals a{
	text-transform: capitalize;
	}	
.hotellist tbody tr th{
	background-color: #eee;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	}
.hotellist tbody tr td{
    padding:7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	}
.chainhotelmod{
	margin-top:30px;
	margin-bottom:30px;
	
	}
	
.chainhotelmod ul{

	}
.chainhotelmod ul li{	list-style-type: none;
	list-style-image: none;
	float:left;
	width:100px;
	height:100px;
	
	}
.searchContent{
	position: relative;
	left: 0px;
	top: -240px;
	
	}
#hotelcities{
	padding:5px;
	background-color: #FFF;
	width:230px;
	overflow:hidden;
	border: 1px solid #333;
	margin-bottom:0px; 
	}	

.cities{
	float:left;
	padding-right:5px;
	}
.cities a{
	color:#f70
	}
.closeIt{
	position: absolute;
	top: -20px;
	left: 410px;   
	}
.optioncities{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:5px;
   border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-transform: uppercase;	
	}
.stars{
	color:#F60;
	font-size:18px;
	padding-right:5px;
	}	
.prices{
	color:#333;
	font-size:18px;
	padding-left:5px;
	font-weight: bold;
	}
.littefrom{
	color:#999;
	font-size:10px;
	}	
.chainhotel{
	float:left;
	width:100px;
	padding: 12px;
	text-align:center;
	
	}
.chainhotellogo{
	width:100px;
	height:100px;
	border: 1px solid #CCC;	
	}
